<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94">
    <author>WOLFex Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Claas Disco Pack</en>
    </title>
	<description>
        <en>
<![CDATA[Claas Disco series mowers, including models 24, 28, and 32, are designed for efficient and precise grass cutting in agricultural settings. These mowers are renowned for their robust design and performance, making them a popular choice among farmers worldwide. These mowers are primarily used for mowing grass in preparation for making silage or hay. Their robust design and efficient cutting mechanisms make them valuable assets on farms focused on dairy or beef production, where high-quality forage is essential. Claas Disco series mowers are an excellent choice for farmers seeking a reliable and efficient solution for their grass mowing needs. Their performance, durability, and ease of use ensure they will serve well in various agricultural environments.

Claas Disco 24:
-Price: 8000 $
-Working width: 2,4 m
-Weight: 450 kg

Claas Disco 28:
-Price: 10000 $
-Working width: 2,8 m
-Weight: 500 kg

Claas Disco 32:
-Price: 12000 $
-Working width: 3,2 m
-Weight: 550 kg

Features:
- Original mower sound

Configurations:
- Security plates with right rear light]]>
        </en>
        <de>
<![CDATA[Claas Disco Serienmäher, einschließlich der Modelle 24, 28 und 32, sind für eine effiziente und präzise Grasernte in landwirtschaftlichen Umgebungen konzipiert. Diese Mäher sind bekannt für ihre robuste Bauweise und Leistung und sind bei Landwirten weltweit sehr beliebt. Diese Mäher werden hauptsächlich zum Mähen von Gras zur Vorbereitung von Silage oder Heu verwendet. Ihre robuste Bauweise und effizienten Schneidemechanismen machen sie zu wertvollen Werkzeugen auf Betrieben, die auf Milch- oder Fleischproduktion spezialisiert sind, wo hochwertiges Futter unerlässlich ist. Claas Disco Serienmäher sind eine ausgezeichnete Wahl für Landwirte, die eine zuverlässige und effiziente Lösung für ihre Graserntebedürfnisse suchen. Ihre Leistung, Haltbarkeit und Benutzerfreundlichkeit sorgen dafür, dass sie in verschiedenen landwirtschaftlichen Umgebungen gut eingesetzt werden können.

Claas Disco 24:
-Preis: 8000 €
-Arbeitsbreite: 2,4 m
-Gewicht: 450 kg

Claas Disco 28:
-Preis: 10000 €
-Arbeitsbreite: 2,8 m
-Gewicht: 500 kg

Claas Disco 32:
-Preis: 12000 €
-Arbeitsbreite: 3,2 m
-Gewicht: 550 kg

Merkmale:
-Original Mähgeräusch

Konfigurationen:
-Schutzplatten mit rechtem Rücklicht]]>
        </de>
    </description>
    <iconFilename>icon_ClaasDisco_Pack.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
		<text name="table">
			<en>Security plates</en>
			<de>Schutzplatten</de>
		</text>
	</l10n>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Disco24.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Disco28.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Disco32.xml"/>				
    </storeItems>
</modDesc>
